<?php
session_start();
if(isset($_SESSION['Login'])){
require_once('../Operaciones/Cliente_operacion.php');
$Id_Reg=$_SESSION['Login'];
$Origen=$_SESSION['Origen'];
$Id_Acc = $_SESSION['Acceso'];
}else {
	session_start();
	session_destroy();
	header('location: ../Salir.php');
}
$dato = new Cliente_P();
$Ruta = $dato->Acceso($Id_Acc);
$Ruta= "../Hist_Folios/".$Ruta['Ruta']."/Logo.jpg";	
$Ruta= (!file_exists($Ruta) ? "../Diseno/Pendiente.jpg" : $Ruta );

?>


<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
<style>
#Alta_Logo {
	margin: 0 auto;
	text-align: center;
	border: 0.5px solid black;
	height: 150px;
    width: 95%;
	box-shadow: 10px 10px 10px #999;
}
#Histo_Guias {
	margin: 0 auto;
	text-align: center;
	border: 0.5px solid black;
	height: 230px;
    width: 95%;
	box-shadow: 10px 10px 10px #999;
	overflow-y: auto;
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial," sans-serif";
	padding: 5px;
}		

#Autorizados {
	margin: 0 auto;
	text-align: center;
	border: 0.5px solid black;
	height: 150px;
    width: 95%;
	box-shadow: 10px 10px 10px #999;
	font-family: Gill Sans, Gill Sans MT, Myriad Pro, DejaVu Sans Condensed, Helvetica, Arial," sans-serif";
	overflow-y: auto;
}
</style>
</head>

<body><p><div id="Alta_Logo"><img src="<?= $Ruta ?>" width="218" height="102" alt=""/>
  </div></p>
<p><div id="Histo_Guias"></div></p>
<p><div id="Autorizados"></div></p>
<script>
	var Id_Reg_='<?php echo $Id_Reg; ?>';
	var Origen_='<?php echo $Origen; ?>';
	
	$('#Histo_Guias').load('Procesos.php',{Opc:10,Id_Reg:Id_Reg_,Origen:Origen_});
	$('#Autorizados').load('Procesos.php',{Opc:11,Id_Reg:Id_Reg_});
</script>
</body>
</html>